* {
	margin: 0;
	padding: 0;
	font-family: "Trebuchet MS", Arial, sans-serif;
}

a img {
	border: 0;
}

body {
	background: url("../images/body-bg.gif") repeat-x #161616;
}

div#website {
	width: 1000px;
	margin: 30px auto;
}


/* Header styles */
div#header {
	height: 170px;
	background: url("../images/header-bg.jpg") no-repeat; 
	position: relative;
}
div#header div#logo {
	position: absolute;
	top: 0px;
	left: 40px;
	background: url("../images/logo.png") no-repeat;
	height: 170px;
	width: 170px;
}
div#header div#brand_info {
	position: absolute;
	top: 60px;
	left: 210px;
}
div#header div#brand_info h1 {
	color: #bce7c0;
	font-style: italic;
	font-size: 34px;
	margin-bottom: 15px;
}
div#header div#brand_info h3 {
	color: #bce7c0;
	font-size: 18px;
	letter-spacing: 3px;
}


/* Menu styles */
div#menu {
	height: 60px;
	background: url("../images/menu-bg.gif") no-repeat;
}
div#menu ul {
	list-style: none;
	/* to be center the width of the list menu should be equal to:
	 * width of an 'ul li a' element from the menu + 
	 * margin right of an 'ul li a' element *
	 * number of element of the menu.
	 * for instance here it's (172+30)*4 = 808px
	 */
	width: 808px;
	margin: 0 auto;
	padding-left: 45px;
}
div#menu ul li {
	float: left;	
}
div#menu ul li a {
	display: block;
	margin-right: 30px;
	width: 172px;
	height: 60px;
	line-height: 60px;
	text-decoration: none;
	text-align: center;
	color: white;
	text-transform: capitalize;
	font-weight: bold;
	font-size: 20px;	
}
div#menu ul li a.selected,
div#menu ul li a.selected:hover {
	background: url("../images/menu-item.png") top no-repeat;
}
div#menu ul li a:hover {
	background: url("../images/menu-item.png") bottom no-repeat;
}

/* Content styles */
div#content {
	min-height: 140px;
	background: bottom left no-repeat white;
	padding: 20px 20px 100px 20px;	
}
div#content h1.pageTitle {
	color: #084b0e;
	border-bottom: 3px solid #084b0e;
	margin-bottom: 20px;
}
div#content div.post {
	margin-bottom: 50px;
	border-bottom: 1px dashed #099d17;
}
div#content div.post h3.post_title {
	color: #099d17;
}
div#content div.post div.post_content {
	font-size: 12px;
	text-align: justify;	
}
div#content div.post div.post_content p {
	margin-bottom: 15px;	
}
div#content div.post div.post_info {
	text-align: right;
	color: #084b0e;
	font-size: 11px;
}
/* Links styles */
div#content a {
	color: #084b0e;
	font-weight: bold;	
}
div#content a:hover {
	text-decoration: none;	
}
/* Forms styles */
div#content form {
	font-size: 12px;	
}
div#content form p {
	margin-bottom: 15px;	
}
div#content form p label {
	float: left;
	display: block;
	width: 130px;
	padding: 4px;	
}
div#content form p input[type="text"] {
	width: 380px;
	border: 1px solid #084b0e;
	background: #e8e8e8;
	padding: 4px;
}
div#content form p textarea {
	border: 1px solid #084b0e;
	background: #e8e8e8;
	width: 380px;
	padding: 4px;
	font-size: 13px;
}
div#content form p input[type="submit"] {
	border: 1px solid #084b0e;
	padding: 5px 20px;
}
div#content form p input:hover[type="submit"] {
	background: #084b0e;
	color: white;
	cursor: pointer;
}
div#content form p.submitForm {
	margin-left: 440px;	
}



/* Footer styles */
div#footer {
	text-align: center;
	line-height: 16px;
	color: #ddf3df;
	font-size: 12px;
	margin-top: 15px;
}
div#footer a {
	color: #b0dcb4;
	font-weight: bold;
}div#footer a:hover {
	text-decoration: none;
}
